<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		pedro.garcia
@version		2.0
@description 	panel que muestra los datos específicos para inmuebles bodega
                Mostrar Detalles de Ofertas Inmobiliarias CU-SA-AC-078
@cu				CU-AV-O-02 - Modificar Ofertas Inmobiliarias
@param 			managedBeanAndAttributeParam:	Objeto de tipo OfertaInmobiliaria que tiene 
                los valores de todo el formulario.
@param 			managedBeanParam:	ManagedBean param

-->

<h:panelGrid id="detallesBodegaPanel"
             xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui"
             rendered="#{managedBeanParam.banderaBodega}" width="100%">

    <h:panelGrid columns="6" width="100%" cellspacing="8"
                 columnClasses="colMediana, colPequena, colMediana, colPequena, colMediana, colPequena">

        <h:outputLabel value="Tipo inmueble:" for="tipoInmueblePL"
                       styleClass="outputLabelStyle" />
        <h:outputText id="tipoInmueblePL" 
                      value="#{ofertaInmobiliariaParam.tipoInmueble}" />
        <p:spacer />
        <p:spacer />
        <p:spacer />
        <p:spacer />

        <h:outputLabel value="Ubicación de la bodega: "
                       styleClass="outputLabelStyle" />
        <h:outputText id="OfertaUbicacionBodegaV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.ubicacionBodega}">
            <f:converter converterId="converterCB" for="OfertaUbicacionBodegaV" />
        </h:outputText>

        <h:outputLabel value="Tipo de bodega: " styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTipoBodegaV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tipoBodega}">
            <f:converter converterId="converterCB" for="OfertaTipoBodegaV" />
        </h:outputText>

        <h:outputLabel value="Tipo cercha: " styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTipoCerchaV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tipoCercha}">
            <f:converter converterId="converterCB" for="OfertaTipoCerchaV" />
        </h:outputText>

        <h:outputLabel value="Mezzanine: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.mezanine}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Zona franca: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.zonaFranca}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Puente grúa: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.puenteGrua}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Altura: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.altura}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área construcción (m2): "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaConstruccion}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área terreno (m2): " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaTerreno}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de parqueaderos: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroParqueaderos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de depósitos" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroDepositos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de cocinas" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroCocinas}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de baños" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroBanios}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de oficinas: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroOficinas}"
                      styleClass="outputTextStyle" />

    </h:panelGrid>
</h:panelGrid>